@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset 'UTF-8';
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  /*font-size: 14px;*/
  position: relative;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
  /*width: 250px;*/ margin-bottom:20px;
}

#cssmenu > ul{ border-radius:4px; overflow:hidden;  }


#cssmenu > ul > li > a {
  /*padding-right: 40px;*/
  font-weight: bold;
  display: block;
  background: #bd0e36;
  color: #ffffff;
  border-bottom: 1px solid #20207f;
  text-transform: uppercase;
}

#cssmenu > ul > li:last-child a{ border:none;}

#cssmenu > ul > li > a > span {
  background:none repeat scroll 0 0 #0000ff;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold; 
  padding: 10px;
  display: block;

}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  color: #fff;
}
#cssmenu > ul > li.active > a span {
  background:none repeat scroll 0 0 #0000ff;
  color:#fff; font-weight:bold; text-transform:uppercase; 
}
#cssmenu span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
  display:none
}
/* Sub menu */
#cssmenu ul ul {
  display: none;
}
#cssmenu ul ul li {
  /*border: 1px solid #e0e0e0;
  border-top: 0;
  margin:8px 0 ;
  padding:4px 8px;*/
  line-height: 22px;
}
#cssmenu ul ul a {
  padding: 10px 0;
 /*display: block;
  color: #ed1144;
  font-size: 13px;*/
}
/*#cssmenu ul ul a:hover {
  color: #bd0e36;
}*/
#cssmenu ul ul li.odd {
  background: #f4f4f4;

}
#cssmenu ul ul li.even {
  background: #fff;
  padding:10px 0; 
}

.ui-tooltip{max-width:200px;border:1px solid #c93;padding:8px 12px;line-height:1.3em;background:#ffc;-moz-box-shadow:1px 1px 2px #ddd;-webkit-box-shadow:1px 1px 2px #ddd;box-shadow:1px 1px 2px #ddd;float:left;display:none;position:absolute;margin-top:-26px;margin-left:36px}form .err{color:#fff;margin:15px 0 0;border-radius:4px;display:none;padding:3px 4px;float:right; min-width:100%;text-align:center}form #captchaimg{display:block;border:1px solid #a1a1a1;margin-bottom:7px}.alert-error{border-color:#eed3d7;color:red; padding:5px;margin-top:5px}

.city-padd{margin-top:20px;}

.padd img{ margin-top: 50px;}
/*.vsgn-img{padding-top:30px;}*/
.cont-img{margin-top:30px;}
.cont-bdr{ margin-top:30px; background-color: #fff;}
.margtop{margin-top: 25px;}

.tb-deatil{ display:block;  width:100%; clear:right;  }
	
.tb-deatil a{ color: #252525; 
    margin-bottom: 5px;}

.tb-deatil p a{ color: #252525; }

#cssmenu ul ul a{ color: #252525;  	}

.jb-tit{color: #4574b6;

    margin-bottom: 6px;
    text-decoration: underline;}
	
.no-pad{padding:0 !important;}

	
#care #inter_agent .tb-deatil tb-right p{color: #252525 !important;
    font-size: 12px !important;}


#descrip{
background-color:#0000FF;
color:#fff;
}
.red_clr{
color:#E50000;
}

/* for enquiry*/
.topspacess{

padding-top:50px;
}

.bgmodal{ background:#d1d1d1; }

.margbtm{margin-top: -25px;}
